.profile-menu{
    position: absolute;
    right: 20px;
    height: 50px;
}

.profile-menu-open{
    display: flex;
    flex-direction: column;
    position: absolute;
    right: 20px;
    height: 50px;
}

.profile-icon{
    max-height: 70px;
    filter: invert(100%) sepia(27%) saturate(0%) hue-rotate(346deg) brightness(103%) contrast(102%);    
}

.profile-icon:hover{
    max-height: 75px;
}

.profile-btn{
    border: none;
    background: none;
}

.profile-btn:hover{
    cursor: pointer;
    right: -1px;
    height: -1px;
}